Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 17:07:24 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation juanita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juanita Bot:  Hi Juanita ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503442977            08:50 PM, 04th Aug                   Sohaib                   Hi&nbsp; Juanita ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:51 PM, 04th Aug                     juanita                    Thanks, I receieved the following sms about my returned item... it's not very clear as it says "cancelled"           08:52 PM, 04th Aug                     juanita                    We’ve cancelled your return for order # 9683139338 , Pearls and Chunky Chain Layere...  as requested by you. Please reach out to us for anything further.           08:52 PM, 04th Aug                     juanita                    I didnt cancel this, the item has been collected by your delivery partner           08:53 PM, 04th Aug                     juanita                    The item was returned still in the original packaging, unopened, as there was a stone missing from the pendant...           08:55 PM, 04th Aug                     juanita                    Hello??           08:56 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:56 PM, 04th Aug                     juanita                    Ok           08:58 PM, 04th Aug                   Sohaib                   Could you please confirm that if the item has been collected from your side           09:00 PM, 04th Aug                     juanita                    Yes the collection guy came and took it from me           09:00 PM, 04th Aug                   Sohaib                   We sincerely apologize for the delay in the processing your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           09:00 PM, 04th Aug                     juanita                    He did not handover anything, he collected it and left           09:01 PM, 04th Aug                     juanita                    He was a young boy and not in uniform but said he was from Landmark           09:01 PM, 04th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           09:02 PM, 04th Aug                     juanita                    So what does this sms and email mean that I iniated a "cancellation", I never did so           09:02 PM, 04th Aug                     juanita                    I cannot be online like this, can someone email me once this is resolved and my 19/- is refunded please?           09:03 PM, 04th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           09:03 PM, 04th Aug                     juanita                    No problem, take your time.           09:05 PM, 04th Aug                     juanita                    I have to leave this chat now. Thank you!           09:05 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941784